@import url(especiales.css);
	/* Boton de enviar */
		form.concurso .enviar{background-color: #74243A;}
	/* Porcentajes */
		form.concurso .porcentaje{background-color: #CAACB4;color:#000;}


/* color del del menu */
#lienzo{background-image: url(http://www.csatelite.es/media/noticias/_rcs/especiales/fondomenu_irak.gif);}
.alojamenu a{color: #fff; background-color: #000;border-bottom: 1px solid #74243A;}
.alojamenu a:hover{background-color: #74243A;}

/* cabecera */
#cabezera {color: white;}
.linkcabecera{color:#fff}


/*titulo seccion*/
.titseccion{color:#74243A;border-bottom: solid 1px #000;}

/* botones enviar a un amigo,opina, y version para imprimir de las noticias*/
.alojabotonesnoti a, .alojabotonesentrevista a{color:#FFF;background-color:#74243A;border:solid 1px #000;}
.alojabotonesnoti a:hover, .alojabotonesentrevista a:hover{background-color: #74243A}

/*noticias relacionadas  (cabecera)*/
#columna2 h4{color:#74243A;border-bottom:1px solid #000;}

/* cabecera encuesta el color de la fuente la hereda de #columna2 h4*/
#encuesta h4{background-color:#E4E3E3;}	

/*destacado de portada*/
#destacadoportada{background-color:#74243A;color: #FFF;border: 1px solid #000;}
#destacadoportada:hover{background-color: #C44F6F;}

/*opiniones destacadas portada*/
#opinionesdivertidas h4{background-color:#E4E3E3;border-bottom:solid 1px #000} /*cabecera*/
#opinionesdivertidas span{color:#74243A} /*nick*/
#opinionesdivertidas div{border-bottom:solid 1px #AEAEAE} /*es lo que hace la raya de separacion entre opioniones*/

/*fondo de la galeria*/
.cuerpogaleria{background-color:#E4E3E3;font-size:10px}

/*ficha de personajes y chat*/
#fichapersonaje, #fichachat{border:solid 1px #000;border-bottom:solid 2px #000;border-right:solid 2px #000;background-color: #E4E3E3}
#fichapersonaje h4, #fichachat h4{color:#74243A;}/*nombre del personaje*/
#fichapersonaje a{color:#74243A;}/*link dentro de la ficha*/

/*fichaspequeñas,las de cara a cara,analisis,videos*/
#fichavideo, #fichavideodcha, #fichaanalisis, #fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha{border:solid 1px #000;background-color: #E4E3E3}
#fichavideo a, #fichavideodcha a{color:#000;}
#fichavideo a:hover, #fichavideodcha a:hover{text-decoration:underline}
#fichaanalisis ,#fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha{border-bottom:solid 2px #000;border-right:solid 2px #000;}/*las sombritas*/
#fichaanalisis a, #fichaanalisisdcha a, #fichachat a{color:#FFF;background-color: #74243A;border:1px solid #000}
#fichaanalisis a:hover, #fichaanalisisdcha a:hover{text-decoration:underline;background-color:#E74929;}
#fichaanalisis h4, #fichaanalisisdcha h4{color:#74243A;}

/*cara a cara*/
#fichacaraacara h4{color:#74243A;}

/*archivo y enlaces relacionados */
.archivo, .enlaces{background-color:#E4E3E3;border-bottom:1px solid #000;border-right:1px solid #000;border:solid 1px #000;scrollbar-face-color: #74243A;scrollbar-shadow-color: #74243A;scrollbar-highlight-color: #74243A;scrollbar-3dlight-color: #A5AAAD;scrollbar-darkshadow-color: #000;scrollbar-track-color: #E6E6E6;scrollbar-arrow-color: #FFF}
.archivo a{color:#000;}
.archivo a:hover{background-color:#FFF}
#destacadoarchivo{border:solid 1px #000;border-bottom:solid 2px #000;border-right:solid 2px #000;background-color:#E4E3E3}
#destacadoarchivo a{color:#FFF;background-color: #74243A;border:1px solid #000;font-weight:bold}
#destacadoarchivo a:hover{background-color:#E74929;}
#destacadoarchivo h4, #fichacaraacaradcha h4{color:#74243A;}
.enlaces a{color:#000;}
.enlaces a:hover{background-color: #FFF;}

/*foro*/
#textarea{border:1px solid #74243A;scrollbar-face-color: #74243A;scrollbar-shadow-color: #74243A;scrollbar-highlight-color: #74243A;scrollbar-3dlight-color: #A5AAAD;scrollbar-darkshadow-color: #FFF;scrollbar-track-color: #E6E6E6;scrollbar-arrow-color: #FFF}
#botonenvia{background-color:#74243A;color:#FFF;}

/*chat*/
#archivochat a{color:#000;background-color: transparent; border:0}
#archivochat a:hover{background-color: #eFeFef}
#archivochat h4{border-bottom:solid 1px #74243A}

.botonvuelve{background-color:#74243A;color:#FFF;border:1px solid #000;padding:3px
	
}

.PintaTextoSolo{
	font-size:10px
}
#textocentral {color:#000; background-color:#E2D1D5;}

/* Formatea los pintavideos - El primero en la noticia y el segundo en la seccion de videos */
form.cajaselect{ width: 276px; }
.alojavideos .cajavideo form.cajaselect{ width: 600px; }